.card-categoria {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 10px;
  width: 350px;
  height: 300px;
  padding: 20px 15px;
  border-radius: var(--border-radius-card-2);
  background: linear-gradient(rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 0.9)),
    url('../../../../../assets/image/imagen-categoria.svg');
  background-size: cover;
  background-position: center;
  transition: transform .3s ease;

  &:hover {
    cursor: pointer;
    transform: scale(1.1);
  }

  .descripcion {
    display: flex;
    align-items: flex-end;
    gap: 10px;
  }

  & h4,
  span,
  button {
    color: white;
  }

  & span {
    font-size: 14px;
  }

  & button {
    height: 35px;
    padding: 5px 10px;
    border: 2px solid white;
    border-radius: var(--border-radius);
    background: none;
    cursor: pointer;
    transition: background .2s, color .2s;

    &:hover {
      background: white;
      color: var(--primary);
    }
  }
}

@media (300px < width < 750px) {
  .card-categoria {
    width: 330px;
    height: 200px;
  }
}
